start-cli-package-set-outbound-gateway(1)

NAME
start-cli-package-set-outbound-gateway - about.set-outbound-gateway-package

SYNOPSIS
start-cli package set-outbound-gateway [-h|--help] <PACKAGE> [GATEWAY]

DESCRIPTION
about.set-outbound-gateway-package

OPTIONS

-h, --help
    Print help

<PACKAGE>
    Package identifier

[GATEWAY]
    Gateway identifier